.btxt{
    position: absolute;
    bottom: 15%;
    left: 10%;
    z-index: 120000000000000;
    color: #fff;
    font-size: 24px;
    font-weight: bold;}
.xinwenneirong p {font-size:16px!important;line-height:36px!important; font-family:"微软雅黑"!important;color:#666666!important; text-indent:2em;}
.xinwenneirong font {font-size:16px!important;line-height:36px!important; font-family:"微软雅黑"!important;color:#666666!important;}
.xinwenneirong span {font-size:16px!important;line-height:36px!important; font-family:"微软雅黑"!important;color:#666666!important;}

.xinwenneirong table p{text-indent:0em !important;} 
.xinwenneirong  img{display:block;margin:3px auto; max-width:700px;}
